/*========= Css Reset  ===========*/
html {box-sizing: border-box;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
body {line-height:1;}
ol,ul {list-style:none;}
blockquote,q {quotes:none;}
:focus {outline:0;}
small {font-size:9px;}
del {text-decoration:line-through;}
table {border-collapse:collapse;border-spacing:0;}
.image {background-image:url(/img/sprite.png);background-repeat:no-repeat;}
a:link,a:visited {color:#37877d;text-decoration: none;}
a:hover {color:#1e6e64;}
h1, h2, h3, h4, strong.INH2{font-weight:normal; font-family: 'Nunito Sans', sans-serif;}
html,body {font-family:Arial;height:100%;width:100%;position:absolute;left:0;top:0;overflow-x:hidden}
p{font-size:1.4em}
body {font-size:62.5%;}
*, *:before, *:after {/* box-sizing: inherit; */}
.cf:before,.cf:after { content: " ";  display: table; }
.cf:after {  clear: both; }
#wraper{display:block;background:url(/img/e7bg.jpg) repeat-x top left;width:100%;}
/*========= Main css =========*/
#container {width:100%;height:100%;}
#header {position:relative;width:100%;background:#e7e7e7}
.headertop{background:#393939;}
.headertop div{padding:10px 0; width:1057px; margin:0 auto;color:#f1f1f1;font-size:16px;}
.headertop div ul li{display:inline-table;margin-right:118px;padding-left:20px}
.headertop div ul li:first-child{background:url(/img/map.gif) no-repeat left center;}
.headertop div ul li.mid{background:url(/img/clock.gif) no-repeat left center;padding-left:25px}
.headertop div ul li span{color:#FFFFFF}
.headertop div ul li:last-child{margin-right:0;float:right;background:url(/img/phone.gif) no-repeat left center;}
.headertop a{color:#f1f1f1;}
.headerBot{background-color:rgba(20,20,20, .6); min-height: 80px;position: absolute;bottom: 0;z-index: 999;width: 100%;}
.headerBotMain{width:1057px; color:#dddddd;margin:0 auto}
.headerBotMain h1, .headerBotMain h2{font-size:30px;width:70%;float:left;color:#FFFFFF}
/*.headerMain{background:url(/img/1900.jpg) no-repeat center;height:293px;position:relative;background-size:cover} */
 .headerMain{ height:80px; color:#dedede}  
 
.headerCnt {margin:0 auto;width: 1057px;padding:15px 0 5px 0;display:table}
.HLeft {float: left; width: 30%;}
.HRight {color: #444444;float: right;margin-bottom: 9px; width: 55%;text-align: right;}
.GryBorder{border-bottom:5px solid #fff;clear:both;}
.TopBar{color:#fff}
.TopBar h1{color:#fff;width: 1057px;margin:5px auto 0;font-size: 3.2em;padding:5px 0 15px}
#breadcrumbs, #MainHead {width:1057px; margin:0px auto;padding:10px 0 5px;font-size:1.4em;color:#dedede}
h1#MainHead{font-size:1.5em;}
#breadcrumbs a {color:#dedede}
.OffPH{font-size:3em; color:#555;font-weight: normal;}
.OffPH span, .topHeader span, .InBanner p a{color:#2297d0}
h2.INH2 span{color:#ffb700}
.headerBotMain #searchform{width:29%;float:right}
#searchform .styled-select {width: 100%; height: 43px; overflow: hidden; background:rgba(10,10,10,.6) url(/img/searchdown.jpg) no-repeat right 7px center; margin: 0px 1px 0 2px; float: left;}
#searchform .styled-select select { background: transparent;color: #e7e7e7;padding: 0 0 0 10px; font-size:15px; line-height: 1; WIDTH:100%; height:32px;margin-top:5px; border: none;font-weight:bold;
-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;}

#searchform .styled-select select option:not(:checked) { 
        color: #393939; 
    }

.topLinks {float: right;margin: 10px 25px 0 0;text-align: right;}
.topLinks a{margin-left:7px;float: left;}
#IndexTop{min-height: 551px;width:100%;float:left;}
#InnerTop{background:#e7e7e7;height: 490px;width:100%;float:left;margin-bottom: 10px;}
#InnerTop :before,#InnerTop:after { content: " ";  display: table;}
#InnerTop:after {clear: both;}
#IndexTopCnt, #InnerTopCnt{width:1057px;margin: 0 auto;}
.InBanner{background:url("/img/OpenDoor.jpg") no-repeat scroll center bottom #fff;border:1px solid #e7e7e9;float:right;height:428px;padding:10px 15px; width:166px;margin-top:36px}
.InBanner h1 {color: #555;font-size: 2.9em;letter-spacing: -1px;line-height: 32px; margin: 5px 0 10px;}
.InBanner p {color: #555;line-height: 20px;text-align: left; width: 177px;font-size:1.2em}
.InBoxCnt{background:rgba(26, 116, 161, .6);width:100%;height: 80px; float: left;margin-top:27px;}
.topHeader{color:#fff;font-size:3.6em; font-weight: bold;margin:6px 0 0 20px;float:left}
.topHeader p, .InBoxCnt span{font-weight: normal;font-size: .48em;margin-top: 3px;}
.InBoxCnt span{color:#fff;float:left;font-size: 1.48em;}
.topTxt{color:#fff;margin:16px 10px 0;line-height: 18px;font-size:1.4em}
.IndexForm{width:250px;height:495px;margin-top:15px;float:right;margin-right:45px;padding:10px 15px;background:rgba(255, 255, 255, .7);border:1px solid #d5d4d6}
.InnerForm{width:248px;min-height:451px;margin-top:0px;float:right;padding:10px 15px;background:#fff;  position: relative;border:1px solid #d6d6d6 }
.InDXIQ {color: #666;font-size: 2.5em;margin: 5px 0;}
.InnerForm .InDXIQ{margin-left:-15px; padding-left:15px}
.multiQuoteOff{float: left;width: 235px;padding:0; margin:5px 0}
.IndexForm .multiQuoteOff{float: left;background-color: #fff;width: 266px;padding: 7px; margin:2px 0 0 -15px;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
.IndexForm span.textMultiq {width: 90%; font-size:1.2em;border:1px solid #555}
.ToggleDiv{display: none;background-color: #40a6d9;margin-left: -14px;margin-top: 5px;padding: 10px 15px; position: absolute; width: 249px;}
.staticFrm{width:230px;margin-left: 0;position: relative;}
.staticFrm .multiQuoteOff{width: 213px;}
.del{background: url(/img/del.png) no-repeat left center;height: 11px; width: 12px;float: left; margin:5px 5px 5px 0px}
.InstantQuoteFrm span.textMultiq {font-size:1.3em;float:left;margin:2px 0 2px 5px;width:91%;border:none;text-align:left;padding:4px 0;}
.InstantQuoteFrm .multiQuoteOff .del{border:none;margin:2px 0;padding:4px 0;}
span.textMultiq a{color:#37877d}
span.textMultiq a:hover{color:#1e6e64}
span.shortOffice{color:#fff; font-size:1.4em;margin:12px 0 3px;display: table;}
span.shortOfficeIndex{color:#fff; font-size:1.4em;margin:12px 0 3px;display: table;background: url(/img/downarrow.png) no-repeat right center;padding-right:20px;cursor: pointer;}
.InstantQuoteFrm label{color:#4e4e4e; font-size:1.4em;margin:9px 0 3px;display: table;}
.InstantQuoteFrm input{border: 1px solid #d6d6d6;color: #4e4e4e;font-size: 1.3em;padding:5px 5px;width: 235px; }
.InstantQuoteFrm #coname, .InstantQuoteFrm #colname{border: 1px solid #d6d6d6;color: #4e4e4e;font-size: 1.3em;padding:6px 5px;width: 84px;float:left;margin-bottom:10px}
.InstantQuoteFrm #frmtitle{border: 1px solid #d6d6d6;color: #4e4e4e;font-size: 1.3em;padding:5px 0px;width: 54px;float:left}
.InnerForm .InstantQuoteFrm #frmtitle{padding:0;height:29px}
.InnerForm .InstantQuoteFrm input{width: 236px;padding:0 5px;height:27px}
.InnerForm .InstantQuoteFrm #coname, .InnerForm .InstantQuoteFrm #colname{padding: 0 5px}
.InstantQuoteFrm span{border-top: 1px solid #4e4e4e;font-size: 13px;color: #4e4e4e;margin: 3px 0 2px 0;padding: 9px 0;display: block;text-align: center;}
.InstantQuoteFrm span#ISMultiQuote{color:#1e6e64;font-size:16px;text-align:left;padding:2px 0;border:none;font-weight:bold;}
.InstantQuoteFrm h3{display:block;text-align: center;color: #4e4e4e;font-size: 26px;}
.staticFrm .InstantQuoteFrm input{width:220px}
.staticFrm .InstantQuoteFrm #coname, .staticFrm .InstantQuoteFrm #colname{width:77px}
.InstantQuoteFrm .formBtn{border:none;color:#fff; background: #393939;margin: 15px auto 0; height:35px;width:176px;font-size:16px;padding:6px 5px 7px 5px;display:block;letter-spacing:4px;}
.InnerForm .InstantQuoteFrm .formBtn{background: #393939;width:175px;color:#fff;font-size:16px;cursor: pointer;}
.InnerForm .InstantQuoteFrm .formBtn:hover, .InstantQuoteFrm .formBtn:hover{background:#393939}
h2.INH2, strong.INH2{color:#393939;font-size:46px;text-align: center;margin:30px 0 5px;clear:both}
h2.INH2Bt{color:#1e6e64;font-size:28px;text-align: left;margin:20px 0 5px;clear:both}
h3.title3{color: #393939;font-size: 26px;text-align: center;margin: 15px 0 0;float: left;width: 100%;line-height:38px}
.INH2Bt a{color:#37877d;font-size:24px;}
.INH2Bt a:hover{color:#1e6e64;}
.INLeft{float:left;width:48%;color:#696969;margin-bottom:10px}
.INRight{float:right;width:48%;color:#696969;margin-bottom:10px}
.INLeft p, .INRight p{text-align: justify;margin:20px 0;line-height: 22px;}
.GryBar{background: #e7e7e7;}
.GryBar div{width:1057px;margin:0 auto;}
#main, #main-top, .main {width:1057px;margin: 10px auto 0;}
#wraper #main, #main-top{margin: 0 auto}
#main p, #main-top p, .main p{ line-height: 22px;color:#4f4f4f; margin: 10px 0 25px;text-align: justify;font-size:11pt}
.INListing{width: 50%;float: left;margin:0 0 10px 0}
#title {position:relative;left:10px;top:15px;}
#title h1 {color:#707070;font-size:2.2em;}
#left {width:490px;overflow:auto;height:100%;line-height:1.35;text-align:justify;position:relative;left:0;top:0;font-size:1.2em;}
#left .pad {padding:0 5px 0 10px;}
h3.title,h3.title a:link,h3.title a:visited, li.title, li.title a {color:#333;font-size:1.5em;clear:left;margin-bottom: 10px;}
h3.title a:hover{color:#6abab0}
h3.RedLink a{color:#1e6e64 !important; float: right;margin:10px 0}
ul.namelist {float:left;display:block;margin-bottom:10px;font-size:1.4em;margin-left:7px;}
ul.two {width:225px;}
ul.three {width:167px;}
ul.three2{width:224px}
ul.namelist li {display:block;width:100%;height:auto;line-height:1.8;float:left;clear:left;text-align:left;}
ul.namelist li a{color:#555}
ul.namelist li a.blueLink:hover{color:#1e6e64;}
ul.namelist li a.blueLink{color:#37877d;}
ul.namelist li a:hover{color:#6abab0;}
.innerListing{width:33.3%;float:left}
ul.INThree{width:100%;margin-bottom:20px}
ul.INThree li{width:33%;float:left;clear:none}
ul.INThree li a{color:#37877d; font-size:22px}
.ofcNum{color:#333 !important;font-size:3em;padding:5px 0 0;float: left;width: 99.3%;}
.h2Header{color:#333 !important;font-size:3em;padding:5px 0 10px; border-bottom:1px solid #c6c6c6;margin-bottom: 15px !important;float: left;width: 100%;}
.h2Header2{color:#393939 !important;font-size:3em;padding:5px 0 10px; margin-bottom: 7px !important;float: left;width: 100%;}
.ofcNum h2{float:left; width:84%;margin:10px 0}
.ofcNum span{color:#555; font-size:.45em;float: right;width:16%;text-align: right;margin-top:11px;font-weight:bold;}
.mainLeft{float:left;width:777px;}
.mainRight{float:right;width:279px; position: -webkit-sticky; position: sticky; top: 0;}
.pagination{text-align: right !important;padding-right: .5% !important;display: table;width:99.5%}
.pagination a{color:#fff;background-color: #393939; padding:3px 6px;margin:0 2px}
.pagination a:hover{background-color: #1e6e64;}
#contact input[type="text"], #contact textarea {border: 1px solid #cacaca; border-radius: 5px; color: #696969; font-size:1.4em;margin: 15px 0 0; padding: 15px 10px; width: 80%;}
#contact textarea{font:14px/1.5em Arial,Helvetica,sans-serif}
#contact small{font-size:1.4em}
#contact .btn{cursor:pointer;border:0;margin:15px 15px 0 0;background-color: #393939;color:#fff;font-size:1.4em;padding:8px 15px}
table{font-size:1.4em;color:#676767}
td, th{padding:7px 5px;border-collapse: collapse; border:1px solid #c9c9c9}
th.letter{color:#ffb700}
#main p.SerP, .main p.SerP{margin:0 !important}
#contact #search-input-index{padding:8px 10px;width:40%;}
#contact #search-submit-index{border-radius:5px}
.ntfound{width:195px !important}
.empty30{height:30px;display:block;clear:both}
.clearAll{clear: both;}
.featuredListing{background: #393939;padding: 10px 2%;color: #ffff;text-transform: uppercase;margin: 10px 0;width: 95.2%;font-size: 2.2em;letter-spacing: 4px;}
/*=========== City Page OfficeBoxes ============*/
.box {border: 1px solid #e7e7e7; float: left;margin: 15px 0; padding:0; width: 771px;min-height:400px}
.officetop {color: #555;display: inline-block;font-size: 1.8em;font-weight: bold;line-height: 20px;margin-bottom: 10px; width: 100%;}
.offTopLeft {float: left;width:100%;margin-bottom:10px;}
.offDesc a.offLink {color: #393939;font-size: 21pt;display:block;margin-bottom:10px}
.offDesc a.offLink:hover{color:#1e6e64 !important}
.offDesc a.offLink2 {color: #37877d;font-size: 15pt;display:block;}
.offMapLink {font-size: .8em;font-weight: normal;text-align: right;float: right;width: 48%;}
.offMapLink span {background-color: #1a74a1;border: 1px solid #2d8ec0;color: #fff;font-size: 1.2em;margin-left: 5px; padding: 3px 7px;}
.officemiddleLeft {color: #5e5e5e;font-size: 1.4em;line-height: 21px;text-align: justify; vertical-align: top;display:table;height:100%;position:relative;}
.offImgSpan {float: left; width: 350px; min-height:400px;background-size: cover !important; -webkit-background-size: cover !important; -moz-background-size: cover !important; -o-background-size: cover !important;}
.offImgSpan .officeimage {height:350px;display:flex}
.offImgSpan a.officelink {background:url(/img/mapiconsmall.png) no-repeat left top;color: #fff;display: block;font-size: 16px;height: 41px;  margin: 10px; padding: 3px 0; text-align: center; width: 25px;}
.officemiddleLeft .offDesc p{float: left; margin:0 0 15px 0 !important;line-height: 20px !important;width:100%}
.officemiddleLeft .offDesc {float: left;width: 50.5%;font-size:.7em;margin:15px 15px 0; min-height:385px;position:relative}
.officemiddleLeft .btOverlay{width:100%;padding:0;position:absolute;bottom:0}
.officemiddleLeft .btOverlay .R_1rt{text-align:center;min-width:420px;float:right;}
.lt-inBox75{width:477px;float:left}
.rt-inBox{width:286px; float:right;text-align:left;}
.rt-inBox img{margin:5px 0}
.Telephone{background-repeat: no-repeat;background-position:0 -143px;padding-left:25px;float: left;font-weight: bold;}
.schedule,.quote,.shortlist {background:none;border: 1px solid #bbb;color: #393939; cursor: pointer;font-size: 11pt; margin: 10px 0; padding: 5px 15px;}
span.schedule a{color:#393939}
span.schedule{padding-top:6px}
.schedule:hover,.quote:hover,.shortlist:hover, span.schedule a:hover{color:#1e6e64}
.staticul{ margin-left:15px !important;}
.staticul li a{color:#1a74a1 !important;}
.offTypes{float:left; color:#37877d;margin:0;}
.offTypes span, .in_offTypes span{float:left;width:100%;font-size:16px;line-height:24px;}
.offTypes span:first-child, .in_offTypes span:first-child{font-size:16px;}
.in_offTypes span:first-child{font-size:24px;}
.offTypes span small, .in_offTypes span small{font-size:11px;}
.in_offTypes{float:left; color:#1e6e64;margin:0 0 20px;width:100%}
#id_ocul, #id_osul, #id_msul, #id_moul{display:none;}
#id_oc, #id_os, #id_ms, #id_mo{cursor: pointer; background:#393939 url(/img/downArrowBig.png) no-repeat right 40px center !important; padding-right:10px}
#id_oc:hover, #id_os:hover, #id_ms:hover, #id_mo:hover{color:#1e6e64 !important}
#id_oc.active, #id_os.active, #id_ms.active, #id_mo.active{background:#393939 url(/img/uparrow.png) no-repeat right 40px center !important;}
.bx_featured, .bx_featured2{width:32%;float:left; height:380px}
.bx_featured2{width:48%}
.bx_featured.lr_mrgin, .bx_featured2.lr_mrgin{margin:0 1.6%}
.bx_featured span, .bx_featured2 span{color:#37877d; font-size:20px;display:block;margin:15px 0 0}
.bx_img{position:relative;overflow:hidden}
.bx_img div{position:absolute;color:#fff;background-color:rgba(34,151,208, 0.7);font-size:16px;bottom:0;padding:10px;width:100%}
.SinGOffice{display:table}
.spimg{background-image: url(/img/sprite2.png);}
.INoffCall{float: right;font-size: 22px;color: #37877d;margin-top: -40px;margin-right: 5px;}
#id_mo{background:#393939 url(/img/uparrow.png) no-repeat right 17px center !important}

/*===== Footer ======*/
div#footer a { color: #393939; text-decoration: none; margin: 0 5px;}
#footer {float: left; font-size: 13px; padding: 15px 0 5px; border-bottom: 9px solid #37877d; text-align: center;  width: 100%;  background: #e7e7e7;margin-top:15px}
div#footer .innerfooter {width: 1057px; margin: 0 auto;  text-align: left;}
div#footerBlck {float: left; background: #393939; height: 35px; width: 100%;}
div#footer .innerfooter span {float: right;}
div#footer .innerfooter span a { margin: 0 5px; display: inline;}
div#footer .innerfooter div { float: left; margin-top: 10px;}
/*========= Map ==========*/
#map {float:left;width:771px;height:496px;border:3px solid #fff;}
.gm-style-iw {overflow: hidden !important; line-height: 20px;}
.Officemap{border:none !important}
#map p.bubble{width:175px;font-size:16px;}
#map p{margin:0}
#map .shortlist{background: none;color:#1a74a1;font-size:.9em;margin:0;padding:6px 0 3px;border:none;}
#map .shortlist:hover{color:#ffb700}

/*======== Sidebar Navigation =============*/
#sidebar {color: #323232;font-size: 14px;margin:10px 0 20px 5px;overflow:hidden}
#sidebar ul.namelist li{font-size: .7em;list-style: disc;list-style-position: inside;color: #ccc;display: list-item;}
#sidebar ul.namelist li a{color: #37877d;}
#sidebar ul.namelist li a img{margin-right:7px}
#sidebar h3.title2{color:#fff;font-size:18px;clear:left;margin-bottom: 10px;background-color: #393939;padding:7px 0 7px 10px;letter-spacing:4px;text-align:center}
#sidebar p{float:left}

#id_oc{cursor:pointer}
ul.bgOne li{background: url(/img/a.jpg) no-repeat left center;padding-left: 12px;}
#sidebar a:hover, .staticul li a:hover{color:#1e6e64 !important;}

/*======== Office Page ===========*/
#SliderBox{float:left;width:777px;height:494px;background-color: #333;}
.ofcNum h2.officename{width:auto;}
.ofcNum span.officename{width:30%;font-size: .5em;}
.ofcNum span.officename a{color:#1a74a1}
h3.blueHeading {color: #1e6e64; font-size: 2.5em; font-weight: normal; margin: 0; padding: 0 0 10px;}
.serviceSingle{color:#696969}
ul.services {float: left;margin: 10px 3px 0 0;width: 228px;font-size:1.4em;}
ul.services li.ttl {background: none repeat scroll 0 0 rgba(0, 0, 0, 0); font-weight: bold; padding: 0 0 3px; text-align: left;font-size:1.2em}
span.ttl {background: none repeat scroll 0 0 rgba(0, 0, 0, 0); font-weight: bold; padding: 0 0 3px; text-align: left;width:228px;font-size:1.5em;display: table;}
ul.services li{background: url("/img/a.jpg") no-repeat left center; padding-left: 15px; text-align: left; line-height: 1.7em;}
ul.amenities{width: 98%;}
ul.amenities li{width:45%;float: left;}
ul.services li div.tooltip{display: none; width: 500px;  border-radius:5px; padding:10px;position:absolute;z-index:9999;background:#393939;color:#fff;line-height:19px}
ul.services li span{text-decoration:underline;cursor:pointer}
ul.services li span:hover + div{display: block;}
/*=========== Desktop Slider =============*/
.ad-gallery {width: 777px;}
.ad-gallery .ad-image-wrapper {width: 100%; background: #393939; height: 494px;margin-bottom: 10px; position: relative; overflow: hidden;}
.ad-gallery .ad-image-wrapper .ad-loader { position: absolute; z-index: 10; top: 48%;  left: 48%; border: none;}
.ad-gallery .ad-image-wrapper .ad-next {position: absolute;right: 0; top: 0; width: 25%;  height: 100%; cursor: pointer;  display: block; z-index: 200; }
.ad-gallery .ad-image-wrapper .ad-prev {position: absolute; left: 0;top: 0; width: 25%;height: 100%; cursor: pointer; display: block; z-index: 200;}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {background: url(/img/trans.gif); }
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {background: url(/img/ad_prev.png);
width: 52px; height: 52px;position: absolute;top: 46%;left: 20px; z-index: 101;  }
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {background: url(/img/ad_next.png);width: 52px;height: 52px;right: 20px;left: auto;}
.ad-gallery .ad-image-wrapper .ad-image {position: absolute; overflow: hidden;top: 0;left: 0; z-index: 9;}
.ad-gallery .ad-image-wrapper .ad-image a img {border: 0;}
#main .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {margin:0;position: absolute;left: 0px;padding:15px 7px;text-align: left; width: 100%; z-index: 2;background-color:rgba(64,166,217, .7) ;color: #fff; font-size:18px }
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {background-color:rgba(64,166,217, .5) ;color: #fff;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {display: block;}
.ad-gallery .ad-controls {height: 20px;}
.ad-gallery .ad-info {float: left;}
.ad-gallery .ad-slideshow-controls {float: right; }
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {padding-left: 5px;cursor: pointer;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {padding-left: 5px;font-size: 0.9em;}
.ad-gallery .ad-slideshow-running .ad-slideshow-start {cursor: default;font-style: italic;}
.ad-gallery .ad-nav {width: 100%;position: relative;display:none}
.ad-gallery .ad-forward, .ad-gallery .ad-back {position: absolute;top: 0; height: 100%;z-index: 10; }
* html .ad-gallery .ad-forward, .ad-gallery .ad-back {height: 100px;}
.ad-gallery .ad-back {cursor: pointer;left: 0px;width: 16px; display: block; background: url(/img/left-arrow.jpg) 0px 27px no-repeat;  }
.ad-gallery .ad-forward {cursor: pointer;display: block;right: 0px; width: 16px; background: url(/img/right-arrow.jpg) 0px 27px no-repeat; }
.ad-gallery .ad-nav .ad-thumbs {overflow: hidden; width: 611px;margin:0 28px;}
.ad-gallery .ad-thumbs .ad-thumb-list {float: left;width: 9000px;list-style: none;}
.ad-gallery .ad-thumbs li {float: left;padding-right: 15px;}
.ad-gallery .ad-thumbs li a {display: block;}
.ad-gallery .ad-thumbs li a img { border: 3px solid #e7e7e7;  display: block;background-color: #e7e7e7;margin:0 1px;width:102px;height:72px;}
.ad-gallery .ad-thumbs li a.ad-active img {border: 3px solid #616161;}
.ad-preloads { position: absolute; left: -9000px; top: -9000px;}

.MobOnly, #mySwipe, .FrmGetQuote{display:none}
.InstantQuoteFrm input::-webkit-input-placeholder{color:#fff}
.InstantQuoteFrm input:-moz-placeholder{color:#fff}
.InstantQuoteFrm input::-moz-placeholder{color:#fff}
.InstantQuoteFrm input:-ms-input-placeholder{color:#fff}

.InstantQuoteFrm #coname::-webkit-input-placeholder{color:#666 !important}
.InstantQuoteFrm #coname:-moz-placeholder{color:#666 !important}
.InstantQuoteFrm #coname::-moz-placeholder{color:#666 !important}
.InstantQuoteFrm #coname:-ms-input-placeholder{color:#666 !important}
.InstantQuoteFrm #colname::-webkit-input-placeholder{color:#666 !important}
.InstantQuoteFrm #colname:-moz-placeholder{color:#666 !important}
.InstantQuoteFrm #colname::-moz-placeholder{color:#666 !important}
.InstantQuoteFrm #colnameame:-ms-input-placeholder{color:#666 !important}

video {background:#333 ;transition: opacity 1s ease 0s; width: 1057px;}
#video{background: #e7e7e7; height: 551px;left: 0; margin: 0 auto; position: absolute; right: 0; text-align: center;  z-index: -999;}
.InSearchBx{float:right;width:47%;margin:18px 0}
.InSearchBx #search-input-index{font-size:1.9em;padding:10px 12px;border:none;width:60%}
.InSearchBx .search-submit{font-size:1.9em;padding:10px 36px;background:#6abab0;color:#fff;border:none;margin-left:-3px}
#main-top h2.INH2, #main-top strong.INH2{color:#393939;margin:30px 0 15px;line-height:52px;}
#main-top{min-height:unset}
#main-top p{font-size:1.6em;line-height:24px;}
#main-top img{margin:10px 0 20px}
.ind-btn-cnt-box ul li{font-size:11pt;list-style:outside;color:#4f4f4f;margin:5px 0 10px 30px;line-height:22px;}
.btmTxt, .btmTxt2{width:99.3%}
.btmTxt ul{clear:both;list-style: none;}
.btmTxt ul li{color: #4f4f4f;font-size: 14px; line-height: 22px;  margin: 10px 0 10px 20px; padding-left: .5em;   text-indent: -1em;}
.tb_featured{border:none;width:100%}
.tb_featured td{border:none;padding:5px;}
#main-top strong.INH2{float:left;width:100%;margin-top:25px;color:#1e6e64}

.btmTxt h3.h2Header2, .h2Blue{color:#2297d0 !important}
.btmTxt p span.ph{color:#2297d0}
.INRight p b, .INLeft p b{color:#6abab0; font-size:14pt;margin:10px 0;font-weight:normal;display:block}
.ind-btn-cnt-box div.h2Header2{color:#6abab0 !important;text-align:center}
.of-frmbtns{background:#2297d0;float:left;margin-bottom:15px}

.In-full-blue{background: #6abab0; min-height: 22px; width: 100%; left: 0; right: 0; text-align: center; padding: 25px 0;}
.In-full-blue h3{color:#fff;font-size:32px;margin-bottom:15px;}
p.Trns{float:left;width:48%;margin:5px 0 !important}

#main-top.btmTxt p{font-size:14px;margin:10px 0 15px}
#main-top.btmTxt .discountimage{margin:0}
#main-top.btmTxt .h2Header2Discount{color:#FFF; background-color:rgba(34,151,208, 0.7);font-size:24px; padding:15px;margin-top:-57px;position:relative}
.btmTxt .h2Header2.h2Blue{float:none}
.In-full-blue .Im { margin-left: 35px; }
figure{margin:0}

.bx_img{border-radius: 2px;  overflow:hidden;
-webkit-transition: border .2s ease-in-out;-o-transition: border .2s ease-in-out;transition: border .2s ease-in-out}
.bx_img:hover, .bx_img:focus, .bx_img:active {
	transform:scale(0.95);
}
.bx_img{transition:all 0.3s ease 0s;}
.cufon-loading { visibility: hidden; }

@media all{
.featherlight{}
.lightbox { display: none;font-size:1.4em;color:#444; line-height:22px; width:425px }
.featherlight h3, .featherlight .feat-title{color: #267eb0;font-weight: normal; margin-top: 0;background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #e8e8e8 100%) repeat scroll 0 0;padding:10px 20px 7px;font-size:16px;}
.featherlight{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:2147483647;text-align:center;white-space:nowrap;cursor:pointer;background:#333;background:rgba(0,0,0,0)}
.featherlight:last-of-type{background:rgba(0,0,0,.8)}
.featherlight:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-.25em}
.featherlight .featherlight-content{position:relative;text-align:left;vertical-align:middle;display:inline-block;overflow:auto;padding:0;border-bottom:25px solid transparent;margin-left:5%;
margin-right:5%;max-height:95%;background:#fff;cursor:auto;white-space:normal;border-radius:5px;}
.featherlight .featherlight-inner{display:block}
.featherlight .featherlight-close-icon{float:right;margin:0;z-index:9999;top:0;right:0;line-height:25px;width:25px;cursor:pointer;text-align:center;font-family:Arial,sans-serif;color:#000;padding:7px 10px 0 0;font-size:17px;}
.featherlight *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.featherlight fieldset, .featherlight form{border:none;margin:15px 25px 15px 20px;padding:0}
.featherlight label{display:none}
.featherlight textarea{font-family: Arial;font-size:14px !important;}
.featherlight input, .featherlight select, .featherlight textarea{margin:5px 0;width:100%; border:1px solid #bbb; border-radius:5px;padding:7px 10px 10px;color:#555}
.featherlight input::-webkit-input-placeholder { /* Chrome/Opera/Safari */ 
  color: #454545;font-size:14px !important;}
.featherlight input::-moz-placeholder { /* Firefox 19+ */
  color: #454545;font-size:14px !important;}
.featherlight input:-ms-input-placeholder { /* IE 10+ */
  color: #454545;font-size:14px !important;}
.featherlight input:-moz-placeholder { /* Firefox 18- */
  color: #454545;font-size:14px !important;}
.featherlight textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #454545;font-size:14px !important;}
.featherlight textarea::-moz-placeholder { /* Firefox 19+ */
  color: #454545;font-size:14px !important;}
.featherlight textarea:-ms-input-placeholder { /* IE 10+ */
  color: #454545;font-size:14px !important;}
.featherlight textarea:-moz-placeholder { /* Firefox 18- */
  color: #454545;font-size:14px !important;}
.featherlight select{float:right; width:75%}
.featherlight span{color: #888;float: left; margin-top: 11px;}
.featherlight p{margin:5px 25px}
.featherlight input[type='submit']{background-color:#267eb0; color:#fff; width:50%;float:right;font-size:15px;border:1px solid #2986bc;cursor: pointer;
-webkit-box-shadow: 2px 2px 2px 0px rgba(161,161,161,0.54);
-moz-box-shadow: 2px 2px 2px 0px rgba(161,161,161,0.54);
box-shadow: 2px 2px 2px 0px rgba(161,161,161,0.54);}
.featherlight p{font-size:14px !important;}
}
@media only screen and (max-width:1024px){.featherlight .featherlight-content{margin-left:10px;margin-right:10px;max-height:98%;padding:10px 10px 0;border-bottom:10px solid transparent}}

/*===== Media Queries ======*/

@media (-webkit-min-device-pixel-ratio: 1.5),  
       (-o-min-device-pixel-ratio: 3/2),  
       (min--moz-device-pixel-ratio: 1.5),  
       (min-device-pixel-ratio: 1.5) {          
}
/*----------------------------------------------------------------
  Media Queries 575px
 ---------------------------------------------------------------- */
@media handheld, screen and (max-width: 575px) {
    html,body { -webkit-text-size-adjust:none; }
    body{margin:0;font-size:62.5%;} 
    .InstantQuoteFrm .formBtn{ -webkit-appearance: none; -webkit-border-radius:0;  border-radius:0;display:none}
    .MobOnly{display:block}
    .headerMain{height:110px}
    #header{background-color:#393939}
    .noDisplay, .DskOnly, .InBoxCnt, .InBanner, .INLeft, .INRight, .IndexForm, .GryBorder, .INListing, .map, .offDesc p, .offMapLink, .ofcNum, .offImgSpan a.officelink, #sidebar, #SliderBox, 
    .serviceSingle h3.blueHeading, p.bubble img, #video, .InstantQuoteFrm span.DskOnly, .InstantQuoteFrm br.DskOnly, .InstantQuoteFrm h3.DskOnly{Display:none;}
    #IndexTopCnt, #InnerTopCnt, .headerCnt, #footer .pad, .HRight, .GryBar div, .GryBar div img{width:100%}
    #IndexTop{background:none;background-size: cover;min-height: 0px;}
    #main, .main,  #main-top{padding:0 1%;width:98%;float:left;}
    #container{height: auto;overflow: hidden;}
    h2.INH2{font-size:2em;text-align: center;margin:0 0 10px;}
    .MbHdClick{float: right;margin: 2px 3% 0 0;}
    #searchform{width: 80%;}
    #searchform #search-div{width:280px;}
    #searchform #search-input{width:94%;font-weight: normal;font-size:1.1em;}
    .logo{margin-top:3px;}
    .OffPH{text-align:center;font-size:2.3em;margin-top:80px;}
    .OffPH a{color:#fff;}
    .headerCnt{background-color: #555555;padding: 2px 0 0;}
    .INBlueBox{background-color: #1e75a1; padding:15px;margin:0 -1%;text-align: center;}
    .wHeading{font-size:2.2em;color:#fff;}
    .INBlueBox select{color:#555; margin:5px 0 10px;padding:5px;width:90%;font-size: 1.6em;}
    #footer p span{margin-top: -55px; text-align: center; width: 100%;font-size:1.2em;}
    #footer p{margin-top: 2px;color: #fff;text-align: right;}
    #footer span{float:right}
    #InnerTop{min-height: 0px;margin-bottom: 0px;height:auto;background:none}
    .InnerForm{margin-left: 0;display: none;}
    .TopBar{margin-top:2px;background: #fff;}
    .TopBar h1{font-size:2.2em;color: #393939;text-align: center;width: 100%;padding:15px 0;border-bottom:2px solid #ccc}
    .breadcrumbs a:first-child span{font-size:0px;}
    h3.RedLink{text-align:center;margin-top:10px;}h3.RedLink a{margin: 10px 0 10px; float: none;}
    div.innerListing{width:49%}
    .officetop a.offLink{color:#fff}
    .officetop{background: #555;padding:2%;width:96%}
    .officemiddleLeft .offDesc{width:50%;min-height:auto;margin:0 10px}
    .mainLeft{width: 100%;}
    .box{background: none;width: auto;border:none;padding:0 1% 15px 1%;margin:0px 0 15px;min-height:auto; }
    .innerListing .namelist li{line-height: 2; font-size:1.1em;}
    .offTopLeft{width: 100%;}
    .offImgSpan .officeimage{height:310px}
    .offImgSpan .officeimage img{max-width:365px;width:100%}
    .offTopLeft a.offLink{font-size:18pt; color:#2297d0;width:100%}
    .offTopLeft a.offLink2{font-size:12pt}
    .l_1lt{display:none !important}
    .officemiddleLeft .btOverlay{position:relative; background:none;float:right;width:100%}
    .officemiddleLeft .btOverlay .R_1rt{min-width:unset;margin-top:15px;background:none;float:left}
    .schedule, .quote, .shortlist{margin: 10px 1px;font-size:1.1em;width: auto;text-align: center;-webkit-appearance: none; float:left;padding:10px 16px;border-radius:3px}
    #breadcrumbs{padding:12px 0 10px 0px;font-size:1.55em;color:#959595}
    #breadcrumbs a{color:#2297d0;}
    .offImgSpan{width:100%;min-height:unset;background:none !important;float:left}
    .MobHome{font-size:0px; background: url(/img/home.jpg) no-repeat left center; width:18px;height: 16px;float: left;margin-left: 3px;}
    #mySwipe{display:block}
     .swipe {overflow: hidden;visibility: hidden;position: relative;display:block;margin-top:10px;text-align:center}
     .swipe-wrap {overflow: hidden; position: relative;}
     .swipe-wrap > div {float:left;width:100%;position: relative;}         
     .swipe-wrap > div img{background: #fff;padding:3px; border:1px solid #f7f7f7}
     #position{list-style: none outside none; margin: 0;padding: 15px 0;text-align: center; display:none}
     #position li{border-radius: 10px 10px 10px 10px;cursor: pointer;display: inline-block; height: 8px;margin: 0 2px;width: 8px;border:1px solid #ccc;}
     #position li.on{background-color: #1293DC; background-image: -moz-linear-gradient(center top , #1293DC, #0F6297);}    
     ul.services{width: 100%;margin:0px 0 2px 0}
     ul.services li.ttl{cursor: pointer;color:#1a74a1;border-bottom:1px solid #C1C1C1;width: 100%;font-size:1.3em;margin-left: 0px;background: url(/img/DwnArrow.png) no-repeat right center;} 
     ul.services li{font-size:1.15em;margin:5px 10px}
     form.SinGOffice{width: 100%; text-align: center;}
     form.SinGOffice .quote, form.SinGOffice .shortlist{width:47%;padding:10px 0;margin:10px 3px;}
     #map{width:100%;height:250px}
     .InnerForm{position: relative;width: 94%;min-height:0px;padding:10px 3%;float: none;}
     .InstantQuoteFrm label{display: none;}
     .InstantQuoteFrm input, .InstantQuoteFrm select{width: 96% !important;padding:7px 2%; margin:5px 0;display: none; }
     .InnerForm .InstantQuoteFrm .formBtn{width:auto !important}
     .InDXIQ{display: none;}
     span.shortOffice{font-size:1.6em;margin:9px 0 0 0; background: url(/img/downarrow.png) no-repeat right center;width:100%;cursor: pointer;}
     .ToggleDiv{position: relative;margin-left:0;padding:10px 2%;width:96%;display: block;}
     span.shortOfficeIndex{padding:0 2%;width:96%;font-size:1.6em;}
     .multiQuoteOff, .IndexForm .multiQuoteOff, .staticFrm .multiQuoteOff{padding:2%;width:96%}
     .IndexForm .multiQuoteOff{margin:5px 0;background: #4f4f4f;border:none}
     .FrmGetQuote{font-size:1.5em;color:#fff;background-color: #1e6e64;width:25%;text-align: center;padding:6px;border-radius:5px;margin:5px 0; float: right;cursor: pointer;display: block;}
     .IndexForm{width:96%;padding:10px 2%;margin:0;height: auto;}
     .inImage{background:#e7e7e7 url(/img/OfficeCityScape.jpg) no-repeat top center;min-height: 200px;width:104%;float:left;background-size: cover;margin:-20px -2% 10px -2%}
     .ntfound{width:47% !important;}
     ul.three2{width:31%}
     span.textMultiq{width:94%;border:none}     
     .IndexForm span.textMultiq{width:94%;border:none} 
     #footer p span a{margin-left:10px} 
     .MbDesc{font-size:14px;display:table; margin-bottom:0 !important;width:100%}
     .in_offTypes{margin-top:10px}
     .mainRight{width:100%}
     .lt-inBox75{width:100%}
     span.textMultiq{font-size:1.5em;}
     #wraper {background:none}

.IndexForm{background:#4f4f4f;}
     
.InstantQuoteFrm input::-webkit-input-placeholder{color:#414141}
.InstantQuoteFrm input:-moz-placeholder{color:#414141}
.InstantQuoteFrm input::-moz-placeholder{color:#414141}
.InstantQuoteFrm input:-ms-input-placeholder{color:#414141}

.topnav { overflow: hidden; position: absolute; z-index:999}
.topnav a {float: left; display: block; color: #f2f2f2; text-align: center; padding: 12px 16px; text-decoration: none; font-size: 20px;}
.topnav a:hover { }
.topnav a {display: none;}
.topnav a.icon {float: left; display: block; color:#e7e7e7;font-weight:bold;}
.topnav.responsive {position: absolute;width:100%; background-color:#333;padding:20px 0}
.topnav.responsive .icon { position: absolute; right: 0; top: 0; color:#fff}
.topnav.responsive a { float: none; display: block; text-align: left; }   
.moblogo{text-align:center;min-height:50px} 
.topMbSearch{position: absolute;right: 0;top: 0;padding: 3px 0;font-weight: bold;cursor: pointer;width: 85%;}
.cntAlign{text-align:center}
.ImgPrev, .ImgNext{position: relative;z-index: 9999;top: 132px;}
.ImgPrev{left:10%}
.ImgNext{right: 10%;top: -132px;float: right;}
#main p{text-align:left}
ul.INThree li{width:48%}
h3.blueHeading{font-size:2.2em}
.h2Header2{font-size:2.7em;margin-top:15px;text-align:center}
.ofcNum h2{width:100%;font-size:.9em;margin:0 0 20px;text-align:center}

}

/*----------------------------------------------------------------
  Media Queries 730px
  ----------------------------------------------------------------*/

@media (-webkit-min-device-pixel-ratio: 2),  
       (min--moz-device-pixel-ratio: 2),  
       (min-device-pixel-ratio: 2) {          
} 

@media handheld, screen and (max-width : 768px) {
    html,body { -webkit-text-size-adjust:none; }
    body{margin:0;font-size:62.5%;} 
    .MobOnly{display:block}
    .headerMain{height:110px}
    #header{background-color:#393939}
    .InstantQuoteFrm .formBtn{ -webkit-appearance: none; -webkit-border-radius:0;  border-radius:0;display:none}
    .noDisplay, .DskOnly, .InBoxCnt, .InBanner, .INLeft, .INRight, .IndexForm, .GryBorder, .INListing, .map, .offDesc p, .offMapLink, .ofcNum, .offImgSpan a.officelink, #sidebar, #SliderBox, 
    .serviceSingle h3.blueHeading, p.bubble img, #video, .InstantQuoteFrm span.DskOnly, .InstantQuoteFrm br.DskOnly, .InstantQuoteFrm h3.DskOnly{Display:none;}
    #IndexTopCnt, #InnerTopCnt, .headerCnt, #footer .pad, .HRight, .GryBar div, .GryBar div img{width:100%}
    #IndexTop{background:none;background-size: cover;min-height: 0px;}
    #main, .main,  #main-top{padding:0 1%;width:98%;float:left;}
    #container{height: auto;overflow: hidden;}
    h2.INH2{font-size:2em;text-align: center;margin:0 0 10px;}
    .MbHdClick{float: right;margin: 2px 3% 0 0;}
    #searchform{width: 80%;}
    #searchform #search-div{width:280px;}
    #searchform #search-input{width:94%;font-weight: normal;font-size:1.1em;}
    .logo{margin-top:3px;}
    .OffPH{text-align:center;font-size:2.3em;margin-top:80px;}
    .OffPH a{color:#fff;}
    .headerCnt{background-color: #555555;padding: 2px 0 0;}
    .INBlueBox{background-color: #1e75a1; padding:15px;margin:0 -1%;text-align: center;}
    .wHeading{font-size:2.2em;color:#fff;}
    .INBlueBox select{color:#555; margin:5px 0 10px;padding:5px;width:90%;font-size: 1.6em;}
    #footer p span{margin-top: -55px; text-align: center; width: 100%;font-size:1.2em;}
    #footer p{margin-top: 2px;color: #fff;text-align: right;}
    #footer span{float:right}
    #InnerTop{min-height: 0px;margin-bottom: 0px;height:auto;background:none}
    .InnerForm{margin-left: 0;display: none;}
    .TopBar{margin-top:2px;background: #fff;}
    .TopBar h1{font-size:2.2em;color: #393939;text-align: center;width: 100%;padding:15px 0;border-bottom:2px solid #ccc}
    .breadcrumbs a:first-child span{font-size:0px;}
    h3.RedLink{text-align:center;margin-top:10px;}h3.RedLink a{margin: 10px 0 10px; float: none;}
    div.innerListing{width:49%}
    .officetop a.offLink{color:#fff}
    .officetop{background: #555;padding:2%;width:96%}
    .officemiddleLeft .offDesc{width:50%;min-height:auto;margin:0 10px}
    .mainLeft{width: 100%;}
    .box{background: none;width: auto;border:none;padding:0 1% 15px 1%;margin:0px 0 15px;min-height:auto; border-bottom:1px solid #ddd}
    .innerListing .namelist li{line-height: 2; font-size:1.1em;}
    .offTopLeft{width: 100%;}
    .offImgSpan .officeimage{height:310px}
    .offImgSpan .officeimage img{max-width:365px;width:100%}
    .offTopLeft a.offLink{font-size:18pt; color:#2297d0;width:100%}
    .offTopLeft a.offLink2{font-size:12pt}
    .l_1lt{display:none !important}
    .officemiddleLeft .btOverlay{position:relative; background:none;float:right;width:100%}
    .officemiddleLeft .btOverlay .R_1rt{min-width:unset;margin-top:15px;background:none;float:left}
    .schedule, .quote, .shortlist{margin: 10px 1px;font-size:15px;width: auto;text-align: center;-webkit-appearance: none; float:left;padding:10px 17px;border-radius:3px}
    #breadcrumbs{padding:12px 0 10px 0px;font-size:1.55em;color:#959595}
    #breadcrumbs a{color:#2297d0;}
    .offImgSpan{width:100%;min-height:unset;background:none !important;float:left;margin-right:15px;margin-bottom:10px}
    .MobHome{font-size:0px; background: url(/img/home.jpg) no-repeat left center; width:18px;height: 16px;float: left;margin-left: 3px;}
    #mySwipe{display:block}
     .swipe {overflow: hidden;visibility: hidden;position: relative;display:block;margin-top:10px;text-align:center}
     .swipe-wrap {overflow: hidden; position: relative;}
     .swipe-wrap > div {float:left;width:100%;position: relative;}         
     .swipe-wrap > div img{background: #fff;padding:3px; border:1px solid #f7f7f7}
     #position{list-style: none outside none; margin: 0;padding: 15px 0;text-align: center; display:none}
     #position li{border-radius: 10px 10px 10px 10px;cursor: pointer;display: inline-block; height: 8px;margin: 0 2px;width: 8px;border:1px solid #ccc;}
     #position li.on{background-color: #1293DC; background-image: -moz-linear-gradient(center top , #1293DC, #0F6297);}    
     ul.services{width: 100%;margin:0px 0 2px 0}
     ul.services li.ttl{cursor: pointer;color:#1a74a1;border-bottom:1px solid #C1C1C1;width: 100%;font-size:1.3em;margin-left: 0px;background: url(/img/DwnArrow.png) no-repeat right center;} 
     ul.services li{font-size:1.15em;margin:5px 10px}
     form.SinGOffice{width: 100%; text-align: center;}
     form.SinGOffice .quote, form.SinGOffice .shortlist{width:47%;padding:10px 0;margin:10px 3px;}
     #map{width:100%;height:250px}
     .InnerForm{position: relative;width: 94%;min-height:0px;padding:2px 3%;float: none;margin-top:5px;background-color:#4f4f4f}
     .InstantQuoteFrm label{display: none;}
     .InstantQuoteFrm input, .InstantQuoteFrm select{width: 96% !important;padding:7px 2%; margin:5px 0;display: none; }
     .InnerForm .InstantQuoteFrm .formBtn{width:auto}
     .InDXIQ{display: none;}
     span.shortOffice{font-size:1.8em;margin:9px 0 0 0; background: url(/img/downarrow.png) no-repeat right center;width:100%;cursor: pointer;}
     .ToggleDiv{position: relative;margin-left:0;padding:10px 2%;width:96%;display: block;}
     span.shortOfficeIndex{padding:0 2%;width:96%;font-size:1.6em;}
     .multiQuoteOff, .IndexForm .multiQuoteOff, .staticFrm .multiQuoteOff{padding:2%;width:96%}
     .IndexForm .multiQuoteOff{margin:5px 0;background: #4f4f4f;border:none}
     .FrmGetQuote{font-size:1.5em;color:#fff;background-color: #1e6e64;width:25%;text-align: center;padding:6px;border-radius:5px;margin:5px 0; float: right;cursor: pointer;display: block;}
     .IndexForm{width:96%;padding:10px 2%;margin:0;height: auto;}
     .inImage{background:#e7e7e7 url(/img/OfficeCityScape.jpg) no-repeat top center;min-height: 200px;width:104%;float:left;background-size: cover;margin:-20px -2% 10px -2%}
     .ntfound{width:47% !important;}
     ul.three2{width:31%}
     span.textMultiq{width:94%;border:none}     
     .IndexForm span.textMultiq{width:94%;border:none} 
     #footer p span a{margin-left:10px} 
     .MbDesc{font-size:14px;display:block; margin-bottom:0 !important;width:100%}
     .in_offTypes{margin-top:10px}
     .mainRight{width:100%}
     .lt-inBox75{width:100%}
     span.textMultiq{font-size:1.5em;}
     #wraper {background:none}

.IndexForm{background:#4f4f4f;}
   
.InstantQuoteFrm input::-webkit-input-placeholder{color:#414141}
.InstantQuoteFrm input:-moz-placeholder{color:#414141}
.InstantQuoteFrm input::-moz-placeholder{color:#414141}
.InstantQuoteFrm input:-ms-input-placeholder{color:#414141}

.topnav { overflow: hidden; position: absolute; z-index:999}
.topnav a {float: left; display: block; color: #f2f2f2; text-align: center; padding: 12px 16px; text-decoration: none; font-size: 20px;}
.topnav a:hover {}
.topnav a {display: none;}
.topnav a.icon {float: left; display: block; color:#e7e7e7;font-weight:bold;}
.topnav.responsive {position: absolute;width:100%; background-color:#333;padding:20px 0}
.topnav.responsive .icon { position: absolute; right: 0; top: 0; color:#fff}
.topnav.responsive a { float: none; display: block; text-align: left; }   
.moblogo{text-align:center;min-height:50px}  
.topMbSearch{position: absolute;right: 0;top: 0;padding: 3px 0;font-weight: bold;cursor: pointer;width: 85%;}
.cntAlign{text-align:center}
.ImgPrev, .ImgNext{position: relative;z-index: 9999;top: 132px;}
.ImgPrev{left:10%}
.ImgNext{right: 10%;top: -132px;float: right;}
#main p{text-align:left}   
ul.INThree li{width:48%}    
h3.blueHeading{font-size:2.2em} 
.h2Header2{font-size:2.7em;margin-top:15px;text-align:center}
.ofcNum h2{width:100%;font-size:.9em;margin:0 0 20px}

}
/*-------------------------------------------------------------------
    ipad Media Queires
---------------------------------------------------------------------*/

@media (-webkit-min-device-pixel-ratio: 2),  
       (min--moz-device-pixel-ratio: 2),  
       (min-device-pixel-ratio: 2) {          
}

@media handheld, screen and (min-width : 730px) and (max-width : 768px) { 
.mainLeft{width:100% !important}

}

@media handheld, screen and (min-width : 770px) and (max-width : 1024px) { 
    html,body { -webkit-text-size-adjust:none; }
    body{margin:0;font-size:62.5%;}

    .headerCnt, video, #IndexTopCnt, #InnerTopCnt,#main, #main-top, #footer .pad, .box, #map, #SliderBox, .ad-gallery{width:100%}

    .INListing{margin-top:0 !important}
    .formBtn { -webkit-appearance: none; -webkit-border-radius:0;   border-radius:0;}
    .schedule, .quote, .shortlist, .InSearchBx .search-submit, #contact .btn{-webkit-appearance: none;}
    .mainRight{width:26%}
    .mainLeft{width:72%} 
    .offImgSpan{width:45%} 
    .officemiddleLeft .btOverlay .l_1lt{width:40%}
    .officemiddleLeft .btOverlay .R_1rt{width:50%}
    .lt-inBox75{width:59%}

} 
.fullwidth{width: 100% !important;}
.IndexForm{background: none;border:none}
.InnerForm label a{color:#37877d;font-size:15px;}